API Docs / Operations / Custom Field Groups / List CustomFieldGroups

List CustomFieldGroups

GET /tenants/{tenant}/custom-field-groups

Lists all CustomFieldGroups for the given tenant.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

sortBy query enum

Field to sort by.

SortOrder Name

Field to sort by.

SortOrder Name

sortDesc query boolean

Sort in descending order (true) or ascending order (false, default)

Sort in descending order (true) or ascending order (false, default)

entityType query string

Filter by entity type

Filter by entity type

clientType query string

Only return groups that contain at least one active field applicable to this client type

Only return groups that contain at least one active field applicable to this client type

Responses

401 Unauthorized – Invalid or missing API key

Try it